@charset "utf-8";
/* CSS Document */

.top{
	background:url(../drag_images/zhao_header_bg.jpg);
	width:100%; 
	height:32px;
}
.top1000{
	width:1000px;
	height:32px; 
	line-height:32px;
}
.top_l{
	float:left; 
	width:130px;
}
.top_r{
	float:right;
	height:32px;
	line-height:32px;
	overflow: hidden;
	width: auto;
	color: #999;
}
	
*{
	font-size:12px; 
	line-height:25px; 
	color:#666666;
	margin:0 auto;
}

	
.main{
	width:1000px;
	height:2100px;
	background-color:#FFF;
}

body{
	background-color:#993;
}
.drag_banner{
	width:980px;
	height:475px;
	background-image:url(../drag_images/drag_banner.jpg);
	float:left;
	margin:10px;
}

.d1{
	width:280px;
	height:130px;
	float:left;
	margin-left:50px;
	float:left;
	margin-top:30px;
	border-right:dashed medium #93420a;
}

.d2{
	width:280px;
	height:130px;
	float:left;
		float:left;
			margin-top:30px;
			border-right:dashed medium #93420a;
}

.d3{
	width:280px;
	height:130px;
	float:left;
				float:left;
					margin-top:30px;
}

.d1_1{
	width:200px;
	height:25px;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	color:#93420a;
	background-image:url(../drag_images/d1_1.jpg);
	background-repeat:no-repeat;
	padding-left:30px;
}
.d1_2{
	width:230px;
	height:100px;
	line-height:20px;
}
.line{
	width:840px;
	height:10px;
	background-image:url(../drag_images/line.jpg);
	float:left;
	margin-left:55px;
	margin-top:10px;
	background-repeat:no-repeat;
}


.bar_1{
	width:980px;
	height:60px;
	background-image:url(../drag_images/bar_1.jpg);
	float:left;
	margin-top:20px;
	margin-left:10px;
	}
	.bar_2{
	width:980px;
	height:60px;
	background-image:url(../drag_images/bar_3.jpg);
	float:left;
		margin-left:10px;
	}
	.bar_3{
	width:980px;
	height:60px;
	background-image:url(../drag_images/bar_2.jpg);
	float:left;
		margin-left:10px;
	}
	
.bar_1_1{
	width:210px;
	height:274px;
	float:left;
	background-image:url(../drag_images/bar_1_1.jpg);
	margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
}

.bar_1_2{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.t{
		width:210px;
	height:30px;
		font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	color:#93420a;
	background-image:url(../drag_images/p1.png);
	background-repeat:no-repeat;
}
.bar_1_3{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.bar_1_4{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.bar_2_1{
	width:213px;
	height:243px;
	float:left;
	background-image:url(../drag_images/bar_2_1.jpg);
	margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
}
.bar_2_2{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	background-image:url(../drag_images/you.png);
	background-repeat:no-repeat;
}
.bar_2_3{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:10px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.bar_2_4{
	width:210px;
	height:274px;
	float:left;
		margin-top:30px;
	margin-left:20px;
	margin-bottom:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.bar_3_1{
	width:280px;
	height:350px;
	float:left;
	margin-top:30px;
	margin-left:20px;
	margin-bottom:30px;
	padding:10px;
}
.bar_3_2{
	width:280px;
	height:350px;
	float:left;
		margin-top:30px;
	margin-left:50px;
	margin-bottom:30px;
		padding:10px;
}
.bar_3_3{
	width:230px;
	height:350px;
	float:left;
		margin-top:30px;
	margin-left:50px;
	margin-bottom:30px;
	background-image:url(../drag_images/bar_3_3.jpg);
		padding:10px;
		background-repeat:no-repeat;
	
}
.bottom_line{
	width:980px;
	height:10px;
	float:left;
	background-image:url(../drag_images/bottom_line.png);
	margin-left:10px;
}


.dk{
	width:980px;
	height:100px;
	float:left;
	margin:0 auto;
	text-align:center;
	margin-left:10px;
}
.shang{
	margin:0 auto;
	width:600px;
		text-align:center;
		color:#FFF;
		margin-top:10px;
}
.zhong{
	margin:0 auto;
		width:600px;
		text-align:center;
				color:#93420a;
}

.xia{
	margin:0 auto;
		width:600px;
						text-align:center;
									color:#93420a;
}

p{
	font-size:14px;
	font-weight:bold;
	color:#93420a;
}


	


	
	



	
